import { RdDItem } from "../item.js";

export default class RdDItemMonnaie extends RdDItem {

  constructor(data, context) {
    if (!data.img) {
      data.img = 'systems/foundryvtt-reve-de-dragon/icons/objets/piece_etain_poisson.webp'
    }
    super(data, context);
  }
}
